<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Markt</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->



















    <!-- links kommen hier hin -->
    </div>

  </div>
</section>
 
